Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2020-5402

30 декабря 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libexif, libexif-doc, libexif-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libexif-doc до версии 0.6.22-2.el7_9 или выше
libexif-devel до версии 0.6.22-2.el7_9 или выше
libexif до версии 0.6.22-2.el7_9 или выше
Ссылки